Bug 69047 - No support for DLink DWL-520 or Linksys Wireless Cards in RH Limbo Beta
No support for DLink DWL-520 or Linksys Wireless Cards in RH Limbo Beta
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-17 10:25 EDT by Eric Caldwell
Modified: 2007-04-18 12:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:39:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eric Caldwell 2002-07-17 10:25:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1a+)
Gecko/20020715 MultiZilla/v1.1.18

Description of problem:
Ok, it's been a year since I tried to use RH or any other distro with my
wireless card, a Dlink DWL-520.  Dlink and Linksys are two of the most available
and widely used wireless cards on the market yet, there still is no support in
RH Limbo.  PLEASE make this work.  I know there is a quality driver out there
from visiting the ng's.

Version-Release number of selected component (if applicable): Redhat Limbo


How reproducible:
Always

Steps to Reproduce:
1. Install RH Libo Beta
2. Try to configure/install a Dlink DWL-520
	

Expected Results:  This PCI card should be supported by now

Additional info:

I will completely throw out Windwoes as soon as this support is available.
Comment 1 Eric Thomas 2002-08-23 19:04:54 EDT
I completely agree.  I bought my Linksys Wireless PCI card (WMP11) thinking 
that it would be supported out of the box by some distribution.. since it is 
the most widely used card out there today.  I was wrong... if there is any help 
I can provide, please let me know and I will do it.  (null) is shaping up VERY 
well, but if I can't get on my network, then I can't use it...
Comment 2 Bill Nottingham 2006-08-05 00:49:44 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 3 Bill Nottingham 2006-10-18 12:39:02 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.